org.gradle.jvmargs=-Xmx2g -Dfile.encoding=UTF-8
android.useAndroidX=true
kotlin.code.style=official
android.nonTransitiveRClass=true

# Android backend endpoints (internal test setup)
API_BASE_URL_DEBUG=https://tt-tagebuch.de/api/
SOCKET_BASE_URL_DEBUG=https://tt-tagebuch.de:3051
API_BASE_URL_RELEASE=https://tt-tagebuch.de/api/
SOCKET_BASE_URL_RELEASE=https://tt-tagebuch.de:3051
